
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CetteAppliVaMarcher", "CetteAppliVaMarcher\CetteAppliVaMarcher.csproj", "{A9F6F3DE-16A6-4356-9CBA-4EB93FAC4A3D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A9F6F3DE-16A6-4356-9CBA-4EB93FAC4A3D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9F6F3DE-16A6-4356-9CBA-4EB93FAC4A3D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9F6F3DE-16A6-4356-9CBA-4EB93FAC4A3D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9F6F3DE-16A6-4356-9CBA-4EB93FAC4A3D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {02A93070-75A6-48AF-89C0-4707593B3CA3}
	EndGlobalSection
EndGlobal
